uuid: efcb011e-c7f3-4101-b5d7-3ab6aa471ab5
langcode: en
status: true
dependencies:
  config:
    - field.field.node.fighter.body
    - field.field.node.fighter.field_absorbed_per_min
    - field.field.node.fighter.field_age
    - field.field.node.fighter.field_decisions
    - field.field.node.fighter.field_division
    - field.field.node.fighter.field_first_name
    - field.field.node.fighter.field_grappling_accuracy
    - field.field.node.fighter.field_height
    - field.field.node.fighter.field_knockdown_ratio
    - field.field.node.fighter.field_knockouts
    - field.field.node.fighter.field_last_name
    - field.field.node.fighter.field_leg_reach
    - field.field.node.fighter.field_losses
    - field.field.node.fighter.field_player_photo
    - field.field.node.fighter.field_reach
    - field.field.node.fighter.field_strikes_per_minute
    - field.field.node.fighter.field_striking_accuracy
    - field.field.node.fighter.field_submissions
    - field.field.node.fighter.field_takedowns_per_15
    - field.field.node.fighter.field_ties
    - field.field.node.fighter.field_weight
    - field.field.node.fighter.field_wins
    - node.type.fighter
  module:
    - field_group
    - media_library
third_party_settings:
  field_group:
    group_information:
      children:
        - title
        - field_first_name
        - field_last_name
        - field_player_photo
        - field_height
        - field_weight
        - field_age
        - field_reach
        - field_leg_reach
        - field_division
      parent_name: ''
      weight: 1
      format_type: tab
      region: content
      format_settings:
        description: 'The player information'
        formatter: open
        required_fields: true
        id: ''
        classes: ''
        direction: vertical
        effect: none
        open: false
        weight: 0
      label: Information
    group_statistics:
      children:
        - field_wins
        - field_losses
        - field_ties
        - field_decisions
        - field_knockouts
        - field_submissions
        - field_grappling_accuracy
        - field_striking_accuracy
        - field_strikes_per_minute
        - field_absorbed_per_min
        - field_takedowns_per_15
        - field_knockdown_ratio
      parent_name: ''
      weight: 2
      format_type: tab
      region: content
      format_settings:
        description: 'The statistics for this fighter.'
        formatter: open
        required_fields: true
        id: ''
        classes: ''
        effect: none
        open: false
        weight: 0
        direction: vertical
        element: div
        show_label: false
        label_element: h3
        label_element_classes: ''
        speed: fast
        attributes: ''
      label: Statistics
id: node.fighter.default
targetEntityType: node
bundle: fighter
mode: default
content:
  field_absorbed_per_min:
    weight: 21
    settings:
      placeholder: ''
    third_party_settings: {  }
    type: number
    region: content
  field_age:
    weight: 6
    settings:
      placeholder: ''
    third_party_settings: {  }
    type: number
    region: content
  field_decisions:
    weight: 15
    settings:
      placeholder: ''
    third_party_settings: {  }
    type: number
    region: content
  field_division:
    weight: 9
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  field_first_name:
    weight: 1
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_grappling_accuracy:
    weight: 18
    settings:
      placeholder: ''
    third_party_settings: {  }
    type: number
    region: content
  field_height:
    weight: 4
    settings:
      placeholder: ''
    third_party_settings: {  }
    type: number
    region: content
  field_knockdown_ratio:
    weight: 23
    settings:
      placeholder: ''
    third_party_settings: {  }
    type: number
    region: content
  field_knockouts:
    weight: 16
    settings:
      placeholder: ''
    third_party_settings: {  }
    type: number
    region: content
  field_last_name:
    weight: 2
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_leg_reach:
    weight: 8
    settings:
      placeholder: ''
    third_party_settings: {  }
    type: number
    region: content
  field_losses:
    weight: 13
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_player_photo:
    type: media_library_widget
    weight: 3
    settings:
      media_types: {  }
    third_party_settings: {  }
    region: content
  field_reach:
    weight: 7
    settings:
      placeholder: ''
    third_party_settings: {  }
    type: number
    region: content
  field_strikes_per_minute:
    weight: 20
    settings:
      placeholder: ''
    third_party_settings: {  }
    type: number
    region: content
  field_striking_accuracy:
    weight: 19
    settings:
      placeholder: ''
    third_party_settings: {  }
    type: number
    region: content
  field_submissions:
    weight: 17
    settings:
      placeholder: ''
    third_party_settings: {  }
    type: number
    region: content
  field_takedowns_per_15:
    weight: 22
    settings:
      placeholder: ''
    third_party_settings: {  }
    type: number
    region: content
  field_ties:
    weight: 14
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_weight:
    weight: 5
    settings:
      placeholder: ''
    third_party_settings: {  }
    type: number
    region: content
  field_wins:
    weight: 12
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  body: true
  created: true
  path: true
  promote: true
  status: true
  sticky: true
  uid: true
